-- Plugin's name --
pluginName = "HunterFocusDisplay";

-- File names --
settingsFileName = "HunterFocusDisplay_Settings";

-- Users screen size --
screenWidth, screenHeight = Turbine.UI.Display:GetSize();

-- Default options --
options = {
    xPos = screenWidth / 2,
    yPos = screenHeight / 2,
    enableMovement = true,
    displayNumber = true,
    focusBarLenght = 30,
    focusBarHeight = 10,
    focusBarGap = 3,
    hideOutOfCombat = false,
}

-- RGB color codes --
rgb = {
    pluginName = "<rgb=#DAA520>",
    error = "<rgb=#FF0000>",
    clear = "</rgb>",
};