-- Import utility scripts --
import "HunterFocusDisplay.Scripts.Utility.Class";
import "HunterFocusDisplay.Scripts.Utility.Type";


-- Import Turbine/Lotro base libraries --
import "Turbine";
import "Turbine.Gameplay";
import "Turbine.UI.Lotro";


-- Import scripts that are required for other scripts to work --
import "HunterFocusDisplay.Scripts.Notification";
import "HunterFocusDisplay.Scripts.SaveLoad";
import "HunterFocusDisplay.Scripts.Init";


-- Make sure plugin loads only for beornings --
if (Turbine.Gameplay.LocalPlayer.GetInstance():GetClass() ~= Turbine.Gameplay.Class.Hunter) then
    Scripts.notification("This plugin will only work for hunters! Wrong class detected, therefore the plugin has been disabled.");
    return;
end


-- Import main functionality --
import "HunterFocusDisplay.Scripts.Activation";
import "HunterFocusDisplay.Scripts.Main";
import "HunterFocusDisplay.Scripts.Options";